INCLUDEPATH += $$PWD

SOURCES += \
        $$PWD/fixlabel.cpp \
        $$PWD/iconlabel.cpp \
        $$PWD/lightlabel.cpp \
        $$PWD/passwordlabel.cpp \
        $$PWD/titlelabel.cpp \
        $$PWD/tristatelabel.cpp
HEADERS += \
        $$PWD/fixlabel.h \
        $$PWD/iconlabel.h \
        $$PWD/lightlabel.h \
        $$PWD/passwordlabel.h \
        $$PWD/titlelabel.h \
        $$PWD/tristatelabel.h \

